﻿#body {background: none repeat scroll 0 0 #fff; box-shadow: none; margin: auto; position: relative; width: 730px; z-index: 0;}
#body #headlogo { padding: 15px 0px 65px 0px;}
#body #main { margin: 0 auto; }

#body #main { font-family: Arial, sans-serif; font-size: 15px;   }
#body #main .banner { background-image: url('/Content/Images/Default/banner.png'); background-repeat: no-repeat; height: 128px; width: 730px; background-position: top center; }
#body #main .banner h1 { font-size: 47px; color: #fff; letter-spacing: 12px; position: relative; top: 55px; text-align: center; }
#body #main .content { padding: 10px 5px 10px 5px; }
#body #main .content .intro { color: #989898; font-size: 12px; margin: 30px 0 30px 0;}
#body #main .content .intro p { margin: 8px 0 8px 0; line-height: 18px;  }

.form { margin: 15px 0 15px 0; display:block; }
.titleSection { padding: 15px 0 15px 0; display:block; color: #000000; }
.titleSection .title { font-weight: bold; font-size: 15px;    }
.label label { font-size: 13px; color: #000; font-weight: bold;}

/*Selects and inputs*/
.inputs input[type=text] {-webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;
                        outline: none; padding: 8px 1px 8px 8px; margin: 5px 8px 0px 0px; border: 1px solid #00447B; width: 260px;} 
.inputs input[type=text]:focus, .inputs select:focus { box-shadow: 0 0 3px #00447B; border: 1px solid #00447B;}
.inputs select { -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out; -ms-transition: all 0.30s ease-in-out; -o-transition: all 0.30s ease-in-out;  
                padding: 8px 1px 8px 8px; margin: 5px 8px 3px 0px; border: 1px solid #00447B; width: 262px;}

ul.formInput { margin: 0 0 10px 0; }
ul.formInput li { margin: 0 0 5px 0; clear:both; } 


/* Reusable Btns */
.buttons { position: relative; text-decoration: none; float: none; width: auto; text-transform: none; margin-top: 5px; margin-bottom: 0; margin-left: 0; margin-right:0}
.buttons .button { font-family: 'Vagabond',sans-serif; position: relative; text-align: center; color: #ffffff !important; border-radius: 4px;
                   text-decoration: none;float: none;width: auto; border: none; vertical-align: middle; cursor: pointer;}
.buttons .button:focus {outline: none; }
/* Reusable Btns - standard gray */
.buttons .btn-standard { font-size: 16px; padding: 10px 35px 10px 35px; font-weight: bold;
background-color:#db3f45; box-shadow: 0 3px 1px #790900;
background: -webkit-gradient(linear, left top, left bottom, from(#db3f45), to(#bb2e32));
background: -webkit-linear-gradient(top, #db3f45, #bb2e32);
background: -moz-linear-gradient(top, #db3f45, #bb2e32);
background: -o-linear-gradient(top, #db3f45, #bb2e32);
background: -ms-linear-gradient(top, #db3f45, #bb2e32);
background: linear-gradient(top, #db3f45, #bb2e32);
}
.btn-standard:hover, .btn-standard:active { background-color:#bb2e32;  background:#bb2e32;}
.buttons .btn-standard-disabled { font-size: 16px; background-color: #cccccc; background: #cccccc;cursor: not-allowed; padding: 10px 35px 10px 35px;}
.buttons .btn-standard-disabled:hover, .buttons .btn-standard-disabled:active {font-size: 16px; background-color: #cccccc;background: #cccccc; }

.errors { position: relative; }
.inline-validation {color: red; display: inline-block; font-size: 12px; line-height: 12px;}

.textArea { width:550px; border: 1px solid #00447B; height: 150px;  resize: none;}
div.declaration { color: #989898; font-size: 12px; margin: 0; padding: 0; position: absolute; left: 32px; top: 0; width: 705px; }
.agree {}
.agreeContainer { margin: 20px 0; position: relative; }
.fullWidth { width:100%; min-width:600px; clear:both; padding-bottom:3px;}
.halfWidth-1 { float:left; padding-bottom:3px;}
.halfWidth-2 {  float:right; width:61%;}

/*Thank you page*/
.thanksMain { width: 575px; margin: 0 auto 85px auto; padding: 70px 0 0 0; text-align: center;}
.thanksMain h2.red {  font-size: 25px; color: #E60D28;  }
.thanksMain .strong { font-weight: bold; }
.thanksMain p { color: #383838; margin: 10px 0 10px 0; line-height: 28px; }

/* clear x in inputs in IE */
input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }

#recaptcha-container {margin: 0 0 0 -4px; }